export default `</td>
<td><input type="submit" class="fsSubmitButton botao_seguir" id="btngra_seg_ABCP11" value="SEGUIR" onclick="seguir_fundo('#' + this.id + '','ABCP11    '); return false;" /> </td>
</tr>
<tr class="tabela_principal" onclick="if (window.click != 'seguir') { DoNav('/fiis/AFHI11'); } window.click = 'fundo';">
<td> <a class="nenhuma_cor" href="/fiis/AFHI11"> AFHI11 </a></td>
<td> <a href="/fiis/AFHI11"> AF Invest CRI </a></td>
<td class="nao_mostrar_mobile_2">
<a href="/fiis/AFHI11">
<div class="d-flex justify-content-between">
<span id="valor_atual_cota" class="row-price">101,22 </span>
<span id="valor_variacao_cota" class="badge badge-danger ">-0,25% </span>
</div>
<span id="data_cotacao">06/09/2022 17:05:00 </span>
</a>
</td>
<td class="nao_mostrar_mobile"><a href="/fiis/AFHI11"> 05/04/2021 </a></td>
<td class="nao_mostrar_mobile"><a href="/fiis/AFHI11"> R$100,00 </a></td>
<td class="nao_mostrar_mobile"><a href="/fiis/AFHI11"> Recebíveis Imobiliários </a></td>
<td class="nao_mostrar_mobile"><a href="/fiis/AFHI11"> BTG PACTUAL </a></td>
<td class="nao_mostrar_mobile">
<div onmouseleave="$('.cls_menu_relatorios').hide();" id="container_menu_relatorios_397" class="menu_arredondar_com_sombra cls_menu_relatorios">
<div id="seta_menu" class="triangulo_para_cima_branco"> </div>
<div id="menu_perfil_relatorios_397"></div>
<img id="buffering_menu_relatorios_397" src="//cdn.clubefii.com.br/img/old/buffering_mini.gif" />
</div>
<img src="//cdn.clubefii.com.br/img/old/SVG/icon_regular_pdf.svg" onclick=" event.stopPropagation();" onmouseenter="$('.cls_menu_relatorios').hide(); $('#container_menu_relatorios_397').show(); mostra_menu_relatorios(397,'AFHI11')" onmouseleave="//$('#container_menu_relatorios_397').hide();" class="back_color_wine" style="width: 24px; padding: 4px; border-radius: 50px;   " />
</td>
<td><input type="submit" class="fsSubmitButton botao_seguir" id="btngra_seg_AFHI11" value="SEGUIR" onclick="seguir_fundo('#' + this.id + '','AFHI11    '); return false;" /> </td>
</tr>
<tr class="tabela_principal" onclick="if (window.click != 'seguir') { DoNav('/fiis/AFOF11'); } window.click = 'fundo';">
<td> <a class="nenhuma_cor" href="/fiis/AFOF11"> AFOF11 </a></td>
<td> <a href="/fiis/AFOF11"> Alianza Multiestratégia </a></td>
<td class="nao_mostrar_mobile_2">
<a href="/fiis/AFOF11">
<div class="d-flex justify-content-between">
<span id="valor_atual_cota" class="row-price">91,04 </spfan>
<span id="valor_variacao_cota" class="badge badge-success ">+0,37% </span>
</div>
<span id="data_cotacao">06/09/2022 16:27:00 </span>
</a>
</td>
<td class="nao_mostrar_mobile"><a href="/fiis/AFOF11"> 23/03/2021 </a></td>
<td class="nao_mostrar_mobile"><a href="/fiis/AFOF11"> R$100,00 </a></td>
<td class="nao_mostrar_mobile"><a href="/fiis/AFOF11"> Fundo de Fundos </a></td>
<td class="nao_mostrar_mobile"><a href="/fiis/AFOF11"> BTG PACTUAL </a></td>
<td class="nao_mostrar_mobile">
<div onmouseleave="$('.cls_menu_relatorios').hide();" id="container_menu_relatorios_321" class="menu_arredondar_com_sombra cls_menu_relatorios">
<div id="seta_menu" class="triangulo_para_cima_branco"> </div>
<div id="menu_perfil_relatorios_321"></div>
<img id="buffering_menu_relatorios_321" src="//cdn.clubefii.com.br/img/old/buffering_mini.gif" />
</div>
<img src="//cdn.clubefii.com.br/img/old/SVG/icon_regular_pdf.svg" onclick=" event.stopPropagation();" onmouseenter="$('.cls_menu_relatorios').hide(); $('#container_menu_relatorios_321').show(); mostra_menu_relatorios(321,'AFOF11')" onmouseleave="//$('#container_menu_relatorios_321').hide();" class="back_color_wine" style="width: 24px; padding: 4px; border-radius: 50px;   " />
</td>
<td><input type="submit" class="fsSubmitButton botao_seguir" id="btngra_seg_AFOF11" value="SEGUIR" onclick="seguir_fundo('#' + this.id + '','AFOF11    '); return false;" /> </td>
</tr>
<tr class="tabela_principal" onclick="if (window.click != 'seguir') { DoNav('/fiis/AGRX11'); } window.click = 'fundo';">
<td> <a class="nenhuma_cor" href="/fiis/AGRX11"> AGRX11 </a></td>
<td> <a href="/fiis/AGRX11"> Exes Araguaia Fiagro </a></td>
<td class="nao_mostrar_mobile_2">
<a href="/fiis/AGRX11">
<div class="d-flex justify-content-between">
<span id="valor_atual_cota" class="row-price">10,30 </span>
<span id="valor_variacao_cota" class="badge badge-danger ">-0,09% </span>
</div>
<span id="data_cotacao">06/09/2022 17:00:00 </span>
</a>
</td>
<td class="nao_mostrar_mobile"><a href="/fiis/AGRX11"> N/D </a></td>
<td class="nao_mostrar_mobile"><a href="/fiis/AGRX11"> R$10,00 </a></td>
<td class="nao_mostrar_mobile"><a href="/fiis/AGRX11"> Agronegócio </a></td>
<td class="nao_mostrar_mobile"><a href="/fiis/AGRX11"> BANCO GENIAL </a></td>
<td class="nao_mostrar_mobile">
</td>
<td><input type="submit" class="fsSubmitButton botao_seguir" id="btngra_seg_AGRX11" value="SEGUIR" onclick="seguir_fundo('#' + this.id + '','AGRX11    '); return false;" /> </td>
</tr>
<tr class="tabela_principal" onclick="if (window.click != 'seguir') { DoNav('/fiis/AIEC11'); } window.click = 'fundo';">
<td> <a class="nenhuma_cor" href="/fiis/AIEC11"> AIEC11 </a></td>
<td> <a href="/fiis/AIEC11"> Autonomy Edifícios Corporativos </a></td>
<td class="nao_mostrar_mobile_2">
<a href="/fiis/AIEC11">
<div class="d-flex justify-content-between">
<span id="valor_atual_cota" class="row-price">79,56 </span>
<span id="valor_variacao_cota" class="badge badge-success ">+0,64% </span>
</div>
<span id="data_cotacao">06/09/2022 17:05:00 </span>
</a>
</td>
<td class="nao_mostrar_mobile"><a href="/fiis/AIEC11"> 02/09/2020 </a></td>
<td class="nao_mostrar_mobile"><a href="/fiis/AIEC11"> R$100,00 </a></td>
<td class="nao_mostrar_mobile"><a href="/fiis/AIEC11"> Lajes Comerciais </a></td>
<td class="nao_mostrar_mobile"><a href="/fiis/AIEC11"> MAF </a></td>
<td class="nao_mostrar_mobile">
<div onmouseleave="$('.cls_menu_relatorios').hide();" id="container_menu_relatorios_316" class="menu_arredondar_com_sombra cls_menu_relatorios">
<div id="seta_menu" class="triangulo_para_cima_branco"> </div>
<div id="menu_perfil_relatorios_316"></div>
<img id="buffering_menu_relatorios_316" src="//cdn.clubefii.com.br/img/old/buffering_mini.gif" />
</div>
<img src="//cdn.clubefii.com.br/img/old/SVG/icon_regular_pdf.svg" onclick=" event.stopPropagation();" onmouseenter="$('.cls_menu_relatorios').hide(); $('#container_menu_relatorios_316').show(); mostra_menu_relatorios(316,'AIEC11')" onmouseleave="//$('#container_menu_relatorios_316').hide();" class="back_color_wine" style="width: 24px; padding: 4px; border-radius: 50px;   " />
</td>
<td><input type="submit" class="fsSubmitButton botao_seguir" id="btngra_seg_AIEC11" value="SEGUIR" onclick="seguir_fundo('#' + this.id + '','AIEC11    '); return false;" /> </td>
</tr>
<tr class="tabela_principal" onclick="if (window.click != 'seguir') { DoNav('/fiis/ALMI11'); } window.click = 'fundo';">
<td> <a class="nenhuma_cor" href="/fiis/ALMI11"> ALMI11 </a></td>`